GNOME questions - Suse

This is a discussion on GNOME questions - Suse ; Where can I request for some extra GNOME packages? Such as Glipper, Totem-Xine and so on. What version of GNOME will feature openSUSE 10.3, GNOME 2.20? Cheers!...

+ Reply to Thread
Results 1 to 2 of 2

Thread: GNOME questions

  1. GNOME questions

    Where can I request for some extra GNOME packages?
    Such as Glipper, Totem-Xine and so on.

    What version of GNOME will feature openSUSE 10.3, GNOME 2.20?

    Cheers!

  2. Re: GNOME questions

    rain wrote:
    > Where can I request for some extra GNOME packages?
    > Such as Glipper, Totem-Xine and so on.
    >
    > What version of GNOME will feature openSUSE 10.3, GNOME 2.20?
    >
    > Cheers!



    YOu should be able to find any package with a google search if they are
    not in your usual repositories. I don't know which Gnome version Suse
    will use in the upcoming version but I hope it's as new as they can get.

+ Reply to Thread